{
  "accessLevel": {
    "Admin": "Administrator",
    "PlantOperator": "Anlægsoperatør",
    "Supervisor": "Vejleder"
  },
  "action": {
    "CementIn": "Cement i",
    "CementInFault": "Cement i fejl",
    "CoarseAndFineValveOn": "Grov og fin ventil på",
    "DryAutoTrack": "Tør Auto-Track",
    "DryAutoTrackComplete": "Tør Auto-Track Komplet",
    "DryMixing": "Tør blanding",
    "FineValveOnlyOn": "Kun fin ventil tændt",
    "InitialMix": "Indledende blanding",
    "LeakingWaterValve": "Utæt vandventil",
    "MaxDryMixTimeReached": "Maksimal tørblandingstid overskredet",
    "MaxWetMixTimeReached": "Maksimal vådblandingstid overskredet",
    "MixAborted": "Mix afbrudt",
    "MixComplete": "Mix komplet",
    "MixerBladeWorn": "Mixerblad slidt",
    "MixTooDry": "Blanding for tør",
    "MixTooDryAccepted": "Blanding for tør Accepteret",
    "MixTooDryRejected": "Mix for tør afvist",
    "MixTooWet": "Blanding for våd",
    "MixTooWetAccepted": "Blanding for våd accepteret",
    "MixTooWetRejected": "Blanding for våd Afvist",
    "NoWaterRequired": "Kræver ikke vand",
    "Paused": "Pauseret",
    "PreWetCoarseAndFineValve": "Forvandet grov og fin ventil",
    "PreWetDone": "Forvædet færdig",
    "PreWetFineValve": "Forvandet fin ventil",
    "PreWetMix": "Forvandet blanding",
    "PreWetNoWaterAdded": "Forvandet uden tilsætning af vand",
    "PreWetTargetNotReached": "Mål for forvædning ikke nået",
    "PreWetWater": "Forvandet vand",
    "Reset": "Nulstil",
    "SensorFault": "Fejl i sensor",
    "Standby": "Standby",
    "TooMuchWaterCalculated": "For meget vand beregnet",
    "Trimming": "Trimning",
    "UnKnown": "Ukendt",
    "WaterAdditionNoWater": "Water Addition No Water",
    "WaterLimitReached": "Vandgrænsen er nået",
    "WaterMeterFault": "Fejl på vandmåler",
    "WetAutoTrack": "Våd Auto-Track",
    "WetAutoTrackComplete": "Våd Auto-Track komplet",
    "WetMix": "Våd blanding"
  },
  "admixMode": {
    "Admix": "Admix",
    "AdmixEnable": "Admix Enable",
    "All": "Alle",
    "Water": "Vand"
  },
  "alarm": {
    "cementInError": "Cement i fejl",
    "errorStartingMix": "Fejl ved start af mix",
    "leakingWaterValve": "Utæt vandventil",
    "maxDryTimeReached": "Maksimal tørblandingstid overskredet",
    "maxMixTimeReached": "Maksimal blandetid overskredet",
    "maxWetTimeReached": "Maksimal vådblandingstid overskredet",
    "mixAborted": "Mix afbrudt",
    "mixerBladesWorn": "Slidte mixerblade",
    "mixTooDry": "Blanding for tør",
    "mixTooDryAccepted": "Blanding for tør Accepteret",
    "mixTooDryRejected": "Mix for tør afvist",
    "mixTooWet": "Blanding for våd",
    "mixTooWetAccepted": "Blanding for våd accepteret",
    "mixTooWetRejected": "Blanding for våd Afvist",
    "noWaterRequired": "Kræver ikke vand",
    "overTemperature": "Overtemperatur",
    "preWetTargetNotReached": "Mål for forvædning ikke nået",
    "preWetWaterLimitExceeded": "Grænsen for forvandet vand overskredet",
    "sensorFault": "Fejl i sensor",
    "tooMuchWaterCalculated": "For meget vand beregnet",
    "waitingForWaterTankToFill": "Venter på, at vandtanken bliver fyldt",
    "waterLimitExceeded": "Vandgrænse overskredet",
    "waterMeterFault": "Fejl på vandmåler"
  },
  "alarmDialogMessage": {
    "CementInTimeout": "",
    "ErrorStartingMix": "",
    "FanStopped": "",
    "FanStoppedResetLatch": "",
    "LeakingWaterValve": "",
    "MaxDryMixTimeReached": "",
    "MaxMixTimeReached": "",
    "MaxWetMixTimeReached": "",
    "MixerBladesWorn": "",
    "MixTooDry": "",
    "MixTooWet": "",
    "NoWaterRequired": "",
    "OverTemperature": "",
    "PreWetWaterLimitExceeded": "",
    "SensorFault": "",
    "Shutdown": "",
    "TooMuchWaterCalculated": "",
    "WaitingForWaterTankToFill": "",
    "WaterLimitExceeded": "",
    "WaterMeterTimeout": ""
  },
  "alarmDialogTitle": {
    "CementInTimeout": "Cement i timeout",
    "ErrorStartingMix": "Fejl ved start af mix",
    "FanStopped": "Ventilator stoppet",
    "FanStoppedResetLatch": "Ventilator stoppet Nulstil spærre",
    "LeakingWaterValve": "Utæt vandventil",
    "MaxDryMixTimeReached": "Maksimal tørblandingstid overskredet",
    "MaxMixTimeReached": "Maksimal blandetid overskredet",
    "MaxWetMixTimeReached": "Maksimal vådblandingstid overskredet",
    "MixerBladesWorn": "Mixerbladene kan være slidte eller trænge til justering.",
    "MixTooDry": "Blanding for tør",
    "MixTooWet": "Blanding for våd",
    "NoWaterRequired": "Kræver ikke vand",
    "OverTemperature": "Overtemperatur",
    "PreWetWaterLimitExceeded": "Grænsen for forvandet vand overskredet",
    "SensorFault": "Fejl i sensor",
    "Shutdown": "Nedlukning",
    "TooMuchWaterCalculated": "For meget vand beregnet",
    "WaitingForWaterTankToFill": "Venter på, at vandtanken bliver fyldt",
    "WaterLimitExceeded": "Vandgrænse overskredet",
    "WaterMeterTimeout": "Timeout for vandmåler"
  },
  "calibration": {
    "AlarmFail": "Kalibrering mislykkedes.\nKan ikke kalibrere med blandinger, der indeholder alarmer.",
    "calibrationResult": "Kalibreringsresultater",
    "DryMixTimeFail": "Kalibrering mislykkedes.\nDen samlede tørblanding er mindre end",
    "DryWeightFail": "Kalibrering mislykkedes.\nUgyldig tørvægt",
    "Success": "Kalibrering vellykket",
    "UnscaledDifFail": "Kalibrering mislykkedes.\nUtilstrækkelig forskel mellem aflæsning af tør og våd blanding",
    "WaterAdditionFail": "Kalibrering mislykkedes.\nDer er ikke tilsat vand til blandingen",
    "WetMixTimeFail": "Kalibrering mislykkedes.\nDen samlede vådblandingstid er mindre end systemets gennemsnitstid."
  },
  "calibrationReport": {
    "calcGain": "Beregning af gevinst",
    "calcOffset": "Calc Offset",
    "calibrationResult": "Kalibreringsresultat",
    "dryWeight": "Tørvægt",
    "mainTarget": "Hovedmål",
    "mainWater": "Hovedvand",
    "moistureGain1": "Fugtforøgelse 1",
    "moistureGain2": "Fugtforøgelse 2",
    "moistureOffset1": "Fugt-offset 1",
    "moistureOffset2": "Fugt-offset 2",
    "prewetMoistureGain": "Fugtforøgelse før vådt",
    "prewetMoistureOffset": "Offset for fugtighed før væde",
    "prewetTarget": "Forvandet mål",
    "prewetWater": "Forvandet vand",
    "recipeMode": "Opskriftstilstand",
    "recipeNumber": "Opskriftsnummer",
    "totalWater": "Vand i alt",
    "trim": "Trim"
  },
  "calibrationType": {
    "MainUsingPreWet": "Main Brug af Pre-Wet",
    "MainWater": "Hovedvand",
    "PreWet": "Forvandet",
    "PreWetAndMain": "Forvædning og hoved",
    "PreWetAndMainUsingPreWet": "Forvædning og hovedvædning med forvædning"
  },
  "controlMethod": {
    "Auto": "Auto",
    "Calculation": "Beregning",
    "Preset": "Forudindstillet"
  },
  "dialog": {
    "abortMix": "Afbryd mix",
    "addWater": "Tilsæt vand",
    "archiveDatabase": "Aktivér arkivering",
    "archiveDatabaseComplete": "Arkivering afsluttet",
    "backingUp": "Sikkerhedskopiering",
    "backupComplete": "Backup færdig",
    "backupFailed": "Backup mislykkedes",
    "calibrationMissing": "Fejl i kalibreringsblanding",
    "copyComplete": "Komplet",
    "copyFailed": "Kopi mislykkedes",
    "copyingArchives": "Kopiering af arkiver",
    "deleteComplete": "Sletning fuldført",
    "deleteFailed": "Sletning mislykkedes",
    "deletingArchives": "Sletter arkiver",
    "deleteDefaultRecipe": "Standardopskrift",
    "deleteRecipe": "Slet opskrift",
    "deleteUser": "Slet bruger",
    "errorStartingMix": "Fejl ved start af mix",
    "extendMixTime": "Forlæng blandingstiden",
    "factoryReset": "Fabriksnulstilling",
    "mixComplete": "Udgivelsesmix komplet",
    "preventShutdown": "Mix kører - kan ikke lukkes ned",
    "recipeAdded": "Opskrift tilføjet",
    "recipeUpdated": "Opskrift opdateret",
    "restoreComplete": "Gendannelse fuldført",
    "restoreCompleteReboot": "Gendannelse fuldført - systemet genstarter",
    "restoreCompleteRemote": "Gendannelse fuldført: Genstart er nært forestående.\nFjernbrugere, jeres forbindelse vil gå tabt - genopret forbindelsen efter genstart.",
    "restoreFailed": "Gendannelse mislykkedes",
    "restoreInProgess": "Gendannelse af database i gang",
    "restoreSensorFromFile": "Gendan sensor fra fil",
    "restoringFromFlash": "Gendannelse fra Flash",
    "saveFailed": "Gem mislykkedes",
    "sensorConfigurationSaved": "Sensorkonfiguration gemt",
    "settingsUpdated": "Indstillinger opdateret",
    "shutdown": "Nedlukning",
    "systemParametersUpdated": "Systemparametre opdateret",
    "systemWillReboot": "Systemet vil genstarte",
    "systemWillShutdown": "Systemet vil lukke ned",
    "targetUpdated": "Mål opdateret",
    "transferingFile": "Overførsel af fil",
    "unsavedChanges": "Ugemte ændringer",
    "updateInProgressReboot": "Opdatering i gang - systemet genstarter",
    "updateInProgressRemote": "Systemopdatering i gang: Genstart er nært forestående.\nFjernbrugere, jeres forbindelse vil blive afbrudt - genopret forbindelsen efter genstart.",
    "updateTarget": "Opdater mål",
    "updateTime": "Opdateringstid",
    "upgradeFirmwareFromHub": "Opgrader firmware",
    "uploadingSoftware": "Upload af software",
    "unknownError": "En ukendt fejl opstod",
    "upgradeComplete": "Opgradering fuldført",
    "disableArchiving": "Deaktiver arkivering"
  },
  "dialogMessage": {
    "abortMix": "Ønsker du at afbryde Mix?",
    "addWater": "Tilsætte vand?",
    "archiveDatabase": "Ønsker du at aktivere arkivering?\nDette udløses med det samme og kan tage lidt tid,\nEr du sikker på, at du vil fortsætte?",
    "backupComplete": "Backup færdig",
    "calibrationMissing": "Kalibrering Mix Log kunne ikke indlæses",
    "copyComplete": "Arkiver kopieret:",
    "deleteDefaultRecipe": "Standardopskriften kan ikke slettes",
    "deleteRecipe": "Vil du slette denne opskrift?",
    "deleteUser": "Ønsker du at slette denne bruger?",
    "errorStartingMix": "Kan ikke starte mix med en sensorfejl.\nØnsker du at deaktivere detektering af sensorfejl og køre i forudindstilling?\n(kontroller vandmængderne, og tryk derefter på start igen)",
    "errorStartingMix2": "Blandingen kan ikke startes med auto- eller beregningskontrol.\nSensorfejldetektering er deaktiveret.\nØnsker du at køre i forudindstilling?\n(kontroller vandmængderne, og tryk derefter på start igen)",
    "extendMixTime": "Ønsker du at forlænge blandetiden?",
    "factoryReset": "Fabriksnulstilling Konkurrence",
    "loginFailed": "Login mislykkedes, tjek adgangskode",
    "mixComplete": "Vil du gerne udstede Mix Complete?",
    "restoreComplete": "Gendannelse fuldført",
    "saveFailed": "Prøv venligst igen",
    "sensorConfigurationSaved": "Sensorkonfiguration gemt",
    "targetUpdated": "Mål opdateret",
    "unsavedChanges": "Der er ændringer, der ikke er gemt, vil du kassere ændringerne?",
    "upgradeComplete": "Opgradering fuldført",
    "updateTarget": "Vil du sætte det nye mål til",
    "updateTime": "Vil du opdatere tiden?",
    "disableArchiving": "Når arkivering deaktiveres, slettes alle eksisterende arkivfiler. Vil du fortsætte?"
  },
  "hardware": {
    "analogueInput2": "Analog indgang 2",
    "analogues": "Analoger",
    "analogueValueWhenEmpty": "Analog værdi, når den er tom",
    "analogueValueWhenFull": "Analog værdi, når den er fuld",
    "currentWeight": "Nuværende vægt",
    "input": "Input",
    "inputMethod": "Input-metode",
    "inputs": "Indgange",
    "inputType": "Indgangstype",
    "ioSettings": "I/O-indstillinger",
    "outputs": "Udgange",
    "remoteRecipe": "Fjernopskrift",
    "waterMeter": "Vandmåler",
    "weighScaleInput": "Indgang til vægten",
    "weightWhenEmpty": "Vægt, når den er tom",
    "weightWhenFull": "Vægt, når den er fuld"
  },
  "io": {
    "Admix": "Admix",
    "Alarm": "Alarm",
    "CementIn": "Cement i",
    "CoarseValve": "Grov ventil",
    "disableInputs": "Deaktiver indgange",
    "enableInputs": "Aktiver indgange",
    "FineValve": "Fin ventil",
    "MixComplete": "Mix komplet",
    "off": "Af",
    "on": "På",
    "PauseReset": "Pause / nulstilling",
    "PreWetDone": "Forvædet færdig",
    "StartResume": "Start / Genoptag",
    "WaterTankFill": "Fyldning af vandtank",
    "WaterTankFull": "Vandtank fuld"
  },
  "keyboardLanguage": {
    "arabic": "Arabisk",
    "assamese": "Assamesisk",
    "belarusian": "Hviderussisk",
    "bengali": "Bengali",
    "burmese": "Burmesisk",
    "chinese": "Kinesisk",
    "czech": "Tjekkisk",
    "english": "Engelsk",
    "farsi": "Farsi",
    "french": "Fransk",
    "georgian": "Georgisk",
    "german": "Tysk",
    "gilaki": "Gilaki",
    "greek": "Græsk",
    "hebrew": "Hebræisk",
    "hindi": "Hindi",
    "hungarian": "Ungarsk",
    "italian": "Italiensk",
    "japanese": "Japansk",
    "kannada": "Kannada",
    "korean": "Koreansk",
    "malayalam": "Malayalam",
    "nigerian": "Nigeriansk",
    "norwegian": "Norsk",
    "polish": "Polsk",
    "russian": "Russisk",
    "russianOld": "Russisk gammel",
    "sindhi": "Sindhi",
    "spanish": "Spansk",
    "swedish": "Svensk",
    "thai": "Thai",
    "turkish": "Tyrkisk",
    "ukrainian": "Ukrainsk",
    "urdu": "Urdu",
    "uyghur": "Uyghur"
  },
  "label": {
    "Calibration": "Kalibrering Mix",
    "MixTrace": "Bland spor",
    "Phase": "Fase"
  },
  "language": {
    "da": "Dansk",
    "de": "Deutsche",
    "en": "Engelsk",
    "es": "Español",
    "fi": "Finsk",
    "fr": "Fransk",
    "hu": "Ungarsk",
    "it": "Italiensk",
    "ja": "Japansk",
    "ko": "Koreansk",
    "nl": "Hollandsk",
    "pl": "Polsk",
    "pt": "Portugisisk",
    "ru": "русский",
    "sv": "Svensk",
    "us": "Engelsk - USA"
  },
  "mixLog": {
    "additionError": "Additionsfejl",
    "admixEnablePercentage": "Admix Aktiverer procentdel",
    "automaticTrim": "Automatisk trimning",
    "autoTrackDry": "Auto-Track Dry",
    "autoTrackInitial": "Auto-Track Initial",
    "autoTrackPreWet": "Auto-Track forvædning",
    "autoTrackWet": "Auto-Track Wet",
    "batchNumber": "Batch",
    "calcGain": "Beregning af gevinst",
    "calcOffset": "Calc Offset",
    "calculatedWater": "Mål Vand",
    "calibrationMix": "Kalibrering Mix",
    "calibrationMixId": "Kalibrering Mix Id",
    "cementInError": "Cement i fejl",
    "cementWeight": "Cement Vægt",
    "controlMethod": "Hovedkontrol",
    "derivativeGain": "Gevinst på derivater",
    "dryMixDeviation": "Afvigelse i tørblanding",
    "dryMixDeviationModeA": "Afvigelse i tørblanding Tilstand A",
    "dryMixDeviationModeE": "Afvigelsestilstand for tørblanding E",
    "dryMixDeviationModeF": "Afvigelsestilstand for tørblanding F",
    "dryMixDeviationModeI": "Afvigelsestilstand for tørblanding I",
    "dryMixDeviationModeV": "Afvigelsestilstand for tørblanding V",
    "dryMixTime": "Tør blandingstid",
    "dryMixValue": "Tørblandingsværdi",
    "dryMixValueModeA": "Tørblandingsværdi Tilstand A",
    "dryMixValueModeE": "Tørblandingsværdi Tilstand E",
    "dryMixValueModeF": "Tørblandingsværdi Tilstand F",
    "dryMixValueModeI": "Tørblandingsværdi Tilstand I",
    "dryMixValueModeV": "Tørblanding Værditilstand V",
    "dryWeight": "Tørvægt",
    "entryTime": "Indgangstid",
    "id": "Mix Log Id",
    "initialMixDeviation": "Afvigelse i den oprindelige blanding",
    "initialMixDeviationModeA": "Indledende blanding Afvigelsestilstand A",
    "initialMixDeviationModeE": "Indledende blanding Afvigelsestilstand E",
    "initialMixDeviationModeF": "Indledende blanding Afvigelsestilstand F",
    "initialMixDeviationModeI": "Indledende Mix Afvigelsestilstand I",
    "initialMixDeviationModeV": "Indledende blanding Afvigelsestilstand V",
    "initialMixTime": "Indledende blandingstid",
    "initialMixValue": "Indledende blandingsværdi",
    "initialMixValueModeA": "Indledende blandingsværdi Tilstand A",
    "initialMixValueModeE": "Indledende blandingsværdi Tilstand E",
    "initialMixValueModeF": "Indledende blandingsværdi Tilstand F",
    "initialMixValueModeI": "Indledende blandingsværdi Tilstand I",
    "initialMixValueModeV": "Indledende blandingsværdi Tilstand V",
    "integralGain": "Integral forstærkning",
    "leakingWaterValve": "Utæt vandventil",
    "mainWater": "Hovedvand",
    "manualTrim": "Manuel trimning",
    "maxDryTimeReached": "Maksimal tørretid nået",
    "maxWetTimeReached": "Maksimal vådtid nået",
    "mixAborted": "Mix afbrudt",
    "mixerBladesWorn": "Slidte mixerblade",
    "mixTemperature": "Blandingstemperatur",
    "mixTooDryAccepted": "Blanding for tør Accepteret",
    "mixTooDryRejected": "Mix for tør afvist",
    "mixTooWetAccepted": "Blanding for våd accepteret",
    "mixTooWetRejected": "Blanding for våd Afvist",
    "moistureGain1": "Fugtforøgelse 1",
    "moistureGain2": "Fugtforøgelse 2",
    "moistureOffset1": "Fugt-offset 1",
    "moistureOffset2": "Fugt-offset 2",
    "noWaterRequired": "Kræver ikke vand",
    "presetType": "2-trins addition",
    "preWetControlMethod": "Forvædningskontrol",
    "preWetMixDeviation": "Afvigelse i blanding før vædning",
    "preWetMixDeviationModeA": "Afvigelse i blanding før vædning Tilstand A",
    "preWetMixDeviationModeE": "Afvigelsestilstand for forvandet blanding E",
    "preWetMixDeviationModeF": "Afvigelsestilstand for forvædet blanding F",
    "preWetMixDeviationModeI": "Afvigelsestilstand for forvædet blanding I",
    "preWetMixDeviationModeV": "Afvigelsestilstand for forvædet blanding V",
    "preWetMixTime": "Blandetid før befugtning",
    "preWetMixValue": "Værdi for vådblanding",
    "preWetMixValueModeA": "Pre-Wet Mix-værdi Tilstand A",
    "preWetMixValueModeE": "Pre-Wet Mix Value Mode E",
    "preWetMixValueModeF": "Pre-Wet Mix-værdi Tilstand F",
    "preWetMixValueModeI": "Værdi for forvædet blanding Tilstand I",
    "preWetMixValueModeV": "Værdi for forvandet blanding Tilstand V",
    "preWetMoistureGain": "Fugtforøgelse før vådt",
    "preWetMoistureOffset": "Offset for fugtighed før væde",
    "preWetTargetNotReached": "Mål for forvædning ikke nået",
    "preWetTargetValue": "Målværdi for forvædning",
    "preWetWater": "Forvandet vand",
    "proportionalGain": "Proportional forstærkning",
    "recipeMode": "Opskriftstilstand",
    "recipeNumber": "Opskrift",
    "sensorFault": "Fejl i sensor",
    "switchCalPoint": "Skift kalibreringspunkt",
    "targetValue": "Målværdi",
    "tooMuchWaterCalculated": "For meget vand beregnet",
    "totalTime": "Samlet tid",
    "totalWater": "Vand i alt",
    "waitingForWaterTankToFill": "Venter på, at vandtanken bliver fyldt",
    "waterAdditionTime": "Tid til tilsætning af vand",
    "waterLimitExceeded": "Vandgrænse overskredet",
    "waterMeterFault": "Fejl på vandmåler",
    "wcRatio": "W/C-forhold",
    "wetMixDeviation": "Afvigelse i vådblanding",
    "wetMixDeviationModeA": "Afvigelse for vådblanding Tilstand A",
    "wetMixDeviationModeE": "Vådblandingsafvigelsestilstand E",
    "wetMixDeviationModeF": "Afvigelse for vådblanding Mode F",
    "wetMixDeviationModeI": "Afvigelsestilstand for vådblanding I",
    "wetMixDeviationModeV": "Afvigelsestilstand for vådblanding V",
    "wetMixTime": "Tid til vådblanding",
    "wetMixValue": "Vådblandingsværdi",
    "wetMixValueModeA": "Vådblandingsværdi Tilstand A",
    "wetMixValueModeE": "Vådblanding Værditilstand E",
    "wetMixValueModeF": "Vådblanding Værdi Tilstand F",
    "wetMixValueModeI": "Vådblanding Værditilstand I",
    "wetMixValueModeV": "Vådblanding Værditilstand V"
  },
  "mixLogDisplay": {
    "addInfo": "Vand Tilføj Info",
    "alarmInfo": "Info om alarm",
    "all": "Alle",
    "controlInfo": "Info om kontrol",
    "mixInfo": "Info om blanding",
    "sensorValues": "Sensorværdier"
  },
  "mixTrace": {
    "action": "Handling",
    "calibrate": "Kalibrering",
    "calibrationMix": "Kalibrering Mix",
    "data": "Data",
    "entryTime": "Indgangstid",
    "moisture": "Fugt",
    "sensorValue": "Sensorværdi",
    "sensorValueModeA": "Tilstand A",
    "sensorValueModeE": "Tilstand E",
    "sensorValueModeF": "Tilstand F",
    "sensorValueModeI": "Tilstand I",
    "sensorValueModeV": "Tilstand V",
    "trace": "Spor",
    "unscaled": "Ikke skaleret",
    "waterAmount": "Vandmængde"
  },
  "other": {
    "Active": "Aktiv",
    "AddRow": "Tilføj række",
    "AdvancedSettings": "Avancerede indstillinger",
    "AirAmplitudeCalibration": "Air Amp. Kalibrering",
    "AirFrequencyCalibration": "Air Freq. Kalibrering",
    "AlarmMode": "Alarmtilstand",
    "AlarmOutput": "Alarmudgang",
    "AlternateDNS": "Alternativ DNS",
    "AnalogueOutputConfiguration": "Analoger",
    "Any": "Enhver",
    "ArmID": "Arm-ID",
    "AutoBaud": "Auto Baud",
    "AutoCal": "Auto-Cal",
    "AutoTrack": "Auto-Track",
    "AutoTrackDeviation": "Auto-Track afvigelse",
    "AutoTrackStable": "Auto-Track Stabil",
    "AutoTrackTime": "Automatisk sporing af tid",
    "AutoTrackValue": "Auto-Track-værdi",
    "AvailableCalibration": "Tilgængelig kalibrering",
    "AvailableCalibrationBestFitModeA": "Tilgængelig kalibrering Best Fit-tilstand A",
    "AvailableCalibrationBestFitModeE": "Tilgængelig kalibrering Best Fit-tilstand E",
    "AvailableCalibrationBestFitModeF": "Tilgængelig kalibrering Best Fit-tilstand F",
    "AvailableCalibrationBestFitModeI": "Tilgængelig kalibrering Best Fit-tilstand I",
    "AvailableCalibrationBestFitModeV": "Tilgængelig kalibrering Best Fit-tilstand V",
    "AvailableCalibrationPointsModeA": "Tilgængelige kalibreringspunkter Mode A",
    "AvailableCalibrationPointsModeE": "Tilgængelige kalibreringspunkter Mode E",
    "AvailableCalibrationPointsModeF": "Tilgængelige kalibreringspunkter Mode F",
    "AvailableCalibrationPointsModeI": "Tilgængelige kalibreringspunkter Mode I",
    "AvailableCalibrationPointsModeV": "Tilgængelige kalibreringspunkter Mode V",
    "AvailableCalibrations": "Tilgængelige kalibreringer",
    "AverageHold": "Gennemsnit/hold",
    "AverageHoldDelay": "Gennemsnitlig/hold forsinkelse",
    "AverageMoisture": "Gennemsnitlig fugtighed",
    "AverageMoistureModeA": "Gennemsnitlig fugtighedstilstand A",
    "AverageMoistureModeE": "Gennemsnitlig fugtighedstilstand E",
    "AverageMoistureModeF": "Gennemsnitlig fugtighedstilstand F",
    "AverageMoistureModeI": "Gennemsnitlig fugtighedstilstand I",
    "AverageMoistureModeV": "Gennemsnitlig fugtighedstilstand V",
    "AverageReceiveTransmissionTime": "Gennemsnitlig modtagelses-transmissionstid",
    "AverageSendTransmissionTime": "Gennemsnitlig transmissionstid",
    "AverageTotalMessageTime": "Gennemsnitlig samlet meddelelsestid",
    "AverageTotalTransmissionTime": "Gennemsnitlig samlet transmissionstid",
    "AverageTurnAroundTime": "Gennemsnitlig ekspeditionstid",
    "AverageUnscaled": "Gennemsnit Uskaleret",
    "AverageUnscaledModeA": "Gennemsnitlig uskaleret tilstand A",
    "AverageUnscaledModeE": "Gennemsnitlig uskaleret tilstand E",
    "AverageUnscaledModeF": "Gennemsnitlig uskaleret tilstand F",
    "AverageUnscaledModeI": "Gennemsnitlig uskaleret tilstand I",
    "AverageUnscaledModeV": "Gennemsnitlig uskaleret tilstand V",
    "Averaging": "Gennemsnitsberegning",
    "AveragingAndAutoTrack": "Gennemsnitsberegning og Auto-Track",
    "AveragingMode": "Gennemsnitlig tilstand",
    "back": "Tilbage",
    "BackingUpSensor": "Sikkerhedskopiering af sensor",
    "Backup": "Backup",
    "BackupToFile": "Backup til fil",
    "BackupToFlash": "Backup til sensor",
    "BaudRate": "Baud-hastighed",
    "BinEmpty": "Skraldespand tom",
    "Brix": "Brix",
    "BrixHigh": "Brix høj",
    "BrixLow": "Brix lav",
    "BrixUnit": "°Bx",
    "BytesReceived": "Modtagne bytes",
    "BytesSent": "Sendte bytes",
    "CAL_RULE_ERROR_GRADIENT_OUT_OF_BOUNDS": "Gradient uden for grænserne",
    "CAL_RULE_ERROR_INTERCEPT_OUT_OF_BOUNDS": "Opfangning uden for banen",
    "CAL_RULE_ERROR_NO_DATAPOINTS": "Ingen datapunkter",
    "CAL_RULE_ERROR_NOT_ENOUGH_DATAPOINTS": "Ikke nok datapunkter",
    "CAL_RULE_ERROR_TOO_LITTLE_SPREAD_AVERAGE_SLOPE_USED": "For lidt spredning. Gennemsnitlig hældning anvendt",
    "CAL_RULE_ERROR_TOO_LITTLE_SPREAD_COARSE_SAND_SLOPE": "For lidt spredning. Grov sandhældning anvendt",
    "CAL_RULE_ERROR_TOO_LITTLE_SPREAD_FINE_SAND_SLOPE": "For lidt spredning. Fin sandhældning anvendt",
    "Calculate": "Beregn",
    "Calibrating": "Kalibrering",
    "Calibration": "Kalibrering",
    "CalibrationFailed": "Kalibrering mislykkedes",
    "CalibrationGraph": "Kalibreringsgraf",
    "CalibrationNumber": "Kalibreringsnummer",
    "CalibrationOutOfRange": "Kalibrering uden for rækkevidde",
    "CalibrationRules": "Regler for hurtig start",
    "CalibrationSuccessful": "Kalibrering vellykket",
    "CalibrationType": "Kalibreringstype",
    "Cancel": "Annuller",
    "ChangePassword": "Skift adgangskode",
    "Colour": "Farve",
    "Command": "Kommando",
    "CommsReplyDelay": "Forsinkelse af kommunikationssvar",
    "CommunicationsTest": "Test af sensorkommunikation",
    "Compatibility": "Kompatibilitet",
    "CompensatedAmplitude": "Kompenseret amplitude",
    "CompensatedFrequency": "Kompenseret frekvens",
    "ComPorts": "Com-porte",
    "Connected": "Tilsluttet",
    "connecting": "Tilslutning",
    "CurrentBaud": "Aktuel baudrate",
    "CurrentLoop1": "Strøm Loop 1",
    "CurrentLoop2": "Strømsløjfe 2",
    "Database": "Database- og systemindstillinger",
    "DataInvalid": "Data ugyldige",
    "Date": "Dato",
    "DefaultGateway": "Standard-gateway",
    "DegreesC": "°C",
    "DegreesF": "°F",
    "Delete": "Slet",
    "DHCP": "DHCP",
    "DigitalIn1": "Digital indgang 1",
    "DigitalInput": "Digital indgang",
    "DigitalIO2": "Digital I/O 2",
    "DigitalIO2Status": "Digital I/O 2 Status",
    "DigitalIOConfiguration": "Digital I/O",
    "DigitalIODirection": "Digital IO-retning",
    "Discard": "Kassér",
    "disconnect": "Afbryd forbindelsen",
    "Dismiss": "Afvis",
    "DownloadLog": "Download log",
    "DSPFilter": "DSP-filter",
    "EightTo16mm": "8-16 mm sten (0,5\"-0,75\")",
    "ElecFreqCoeff": "Elektronik Freq. Koefficient",
    "ElectronicsAmplitudeCoefficient": "Elektronik Amp. Koefficient",
    "ElectronicsOffset": "Elektronik Offset",
    "ElectronicsTemperature": "Elektronik Temperatur",
    "Engineer": "Ingeniør",
    "EnterCurrentPassword": "Indtast nuværende adgangskode",
    "EnterNewPassword": "Indtast ny adgangskode",
    "EnterPassword": "Indtast adgangskode",
    "EnterUserName": "Indtast brugernavn",
    "Error0To10000": "Skal være mellem 0 og 10000",
    "Error700To1000": "Skal være mellem 700 og 1000",
    "ErrorCount": "Antal fejl",
    "ExpansionBoardTest": "IO-test",
    "FactorySettings": "Fabrik",
    "FieldbusDataSheetVersion": "Version af datablad",
    "FieldbusNetworkAddress": "FieldBus-adresse",
    "Filename": "Filnavn",
    "Filtered": "Filtreret",
    "FilteredMoisture": "Filtreret fugt",
    "FilteredMoistureModeA": "Filtreret fugttilstand A",
    "FilteredMoistureModeE": "Filtreret fugttilstand E",
    "FilteredMoistureModeF": "Filtreret fugttilstand F",
    "FilteredMoistureModeI": "Filtreret fugttilstand I",
    "FilteredMoistureModeV": "Filtreret fugttilstand V",
    "FilteredUnscaled": "Filtreret Uskaleret",
    "FilteredUnscaled2": "Filtreret Uskaleret 2",
    "FilteredUnscaledModeA": "Filtreret uskaleret tilstand A",
    "FilteredUnscaledModeE": "Filtreret uskaleret tilstand E",
    "FilteredUnscaledModeF": "Filtreret uskaleret tilstand F",
    "FilteredUnscaledModeI": "Filtreret uskaleret tilstand I",
    "FilteredUnscaledModeV": "Filtreret uskaleret tilstand V",
    "FilterInclude": "Filter omfatter",
    "FilteringTime": "Filtreringstid",
    "FilterSeedPoint": "Filter Seed Point",
    "FirwareUploadedToHub": "Firmware uploadet til hub",
    "FiveSeconds": "5 sekunder",
    "FixedBaud": "Fast Baud",
    "FourTo8mm": "4-8 mm grus (3\"/8\")",
    "GenerateCalibration": "Generer kalibrering",
    "HardwareTest": "Test af hardware",
    "Heavy": "Tung",
    "Hold": "Hold",
    "Hours": "Timer",
    "Imperial": "U.S. Imperial",
    "Inactive": "Inaktiv",
    "Include": "Inkluder",
    "Info": "Info.",
    "Information": "Information",
    "Input1Use": "Input 1 Brug",
    "inUse": "allerede i brug",
    "IO2Use": "Digital I/O 2 Anvendelse",
    "IPAddress": "I.P-adresse",
    "IPAddressSettings": "Indstillinger for ip-adresse",
    "LAN": "LAN",
    "Language": "Sprog",
    "LastFilteredValue": "Sidste filtrerede værdi",
    "LastRawValue": "Sidste rå værdi",
    "Legacy": "Arven",
    "Light": "Lys",
    "Linear": "Lineær",
    "LiveData": "Live data",
    "LiveValue": "Levende værdi",
    "LoadingData": "Indlæsning af data",
    "LogDisplay": "Log-display",
    "Login": "Log ind",
    "LogIn": "Log ind",
    "LogInFailed": "Log ind mislykkedes",
    "LogInSuccessful": "Log ind med succes",
    "Logout": "Log ud",
    "LogOut": "Log ud",
    "LogRate": "Loghastighed",
    "LogRateExceeded": "Reducer antallet af parametre, der registreres",
    "LogSetup": "Opsætning af log",
    "MaterialAmplitudeCoefficient": "Materiale Amp. Koefficient",
    "MaterialCalibration": "Kalibrering af materialer",
    "MaterialFrequencyCoefficient": "Materiale Freq. Koefficient",
    "MaterialOffset": "Materialeforskydning",
    "MaterialTemperature": "Materiale Temperatur",
    "MaterialTemperatureAlarm": "Alarm for materialetemperatur",
    "MaterialTempHighAlarm": "Materiale Temp. Høj alarm",
    "MaterialTempLowAlarm": "Materiale Temp. Lav alarm",
    "MaxBaud": "Maks. baud",
    "MaximumTemperature": "Maksimal temperatur",
    "Medium": "Medium",
    "Metric": "Metrisk",
    "MinimumTemperature": "Minimumstemperatur",
    "Minus99To100Error": "Skal være mellem -99 og 100",
    "Minus100To100Error": "Skal være mellem -100 og 100",
    "Minus200To200Error": "Skal være mellem -200 og 200",
    "Minutes": "Minutter",
    "MixerSync": "MixerSync",
    "Mode": "Tilstand",
    "ModeA": "Tilstand A",
    "ModeE": "Tilstand E",
    "ModeF": "Tilstand F",
    "ModeI": "Tilstand I",
    "ModeV": "Tilstand V",
    "ModifyLogin": "Ændre login",
    "Moisture": "Fugt",
    "MoistureHigh": "Fugtindhold Høj",
    "MoistureHighPercent": "Fugt Høj %",
    "MoistureLow": "Fugtindhold Lav",
    "MoistureLowPercent": "Fugtindhold Lav %",
    "MoistureOutOfRange": "Fugt uden for rækkevidde",
    "MoisturePercentHigh": "Fugt % Høj",
    "MoisturePercentLow": "Fugt % Lav",
    "MoistureTemperature": "Fugt/temperatur",
    "NegativeSlew": "Svingningshastighed -",
    "networkName": "Netværksnavn",
    "New": "Ny",
    "NewCalibrationName": "Nyt kalibreringsnavn",
    "next": "Næste",
    "No": "Nej, det er det ikke",
    "NoRules": "Ingen regler",
    "NotDefined": "Ikke defineret",
    "Notes": "Noter",
    "NoUSBDriveFound": "Intet USB-drev fundet",
    "of": "af",
    "Offscale": "Uden for skala",
    "OK": "OK",
    "OneMinute": "1 minut",
    "OneSecond": "1 sekund",
    "OperationFailed": "Operationen mislykkedes",
    "OperationSuccessful": "Operation vellykket",
    "OrbiterArmType": "Orbiter Arm Type",
    "OSArchitecture": "OS-arkitektur",
    "OSVersion": "OS-version",
    "OutputOff": "Udgang slukket",
    "OutputOn": "Udgang tændt",
    "OutputType": "Udgangstype",
    "OutputVariable1": "Output Variabel 1",
    "OutputVariable1Mode": "Output variabel 1 tilstand",
    "OutputVariable2": "Output variabel 2",
    "OutputVariable2Mode": "Output variabel 2 tilstand",
    "paginator.items_per_page": "emner pr. side",
    "paginator.next_page": "Næste side",
    "paginator.of": "/",
    "paginator.previous_page": "forrige side",
    "Parameter": "Parameter",
    "password": "Adgangskode",
    "Password": "Adgangskode",
    "Percentage": "%",
    "Points": "Point",
    "PositiveSlew": "Slew Rate +",
    "PreferredDNS": "DNS",
    "Processing": "Behandling.  Vent venligst...",
    "Quadratic": "Kvadratisk",
    "Raw": "Rå",
    "RawMoisture": "Rå fugtighed",
    "RawMoistureModeA": "Rå fugtighedstilstand A",
    "RawMoistureModeE": "Rå fugtighedstilstand E",
    "RawMoistureModeF": "Rå fugtighedstilstand F",
    "RawMoistureModeI": "Rå fugtighedstilstand I",
    "RawMoistureModeV": "Rå fugtighedstilstand V",
    "RawUnscaled": "Rå uskaleret",
    "RawUnscaled2": "Rå uskaleret 2",
    "RawUnscaledModeA": "Rå uskaleret tilstand A",
    "RawUnscaledModeE": "Rå uskaleret tilstand E",
    "RawUnscaledModeF": "Rå uskaleret tilstand F",
    "RawUnscaledModeI": "Rå uskaleret tilstand I",
    "RawUnscaledModeV": "Rå uskaleret tilstand V",
    "ReceiveTransmissionTime": "Modtag transmissionstid",
    "ReenterNewPassword": "Indtast ny adgangskode igen",
    "Refresh": "Opfrisk",
    "Refreshing": "Forfriskende",
    "RemoteValue": "Fjernværdi",
    "ReplyReceivedTimeStamp": "Modtaget svar Tidsstempel",
    "reset": "Nulstil",
    "ResonatorAmplitudeCoefficient": "Resonator Amp. Koefficient",
    "ResonatorFrequencyCoefficient": "Resonator Freq. Koefficient",
    "ResonatorOffset": "Resonatorforskydning",
    "ResonatorTemperature": "Resonator Temp.",
    "Restore": "Gendan",
    "RestoreFromFactory": "Fabriksnulstilling",
    "RestoreFromFile": "Gendan fra fil",
    "RestoreFromFlash": "Gendan fra sensor",
    "RestoringSensor": "Gendannelse af indstillinger",
    "RunCommsDelayTest": "Kør test af kommunikationsforsinkelse",
    "RunTime": "Køretid",
    "Save": "Gem",
    "SaveToDatabase": "Gem til database",
    "search": "Søgning",
    "Searching": "Søgning efter",
    "SendTransmissionTime": "Send transmissionstid",
    "Sensor": "Sensor",
    "SensorAddress": "Sensorens adresse",
    "SensorCalibration": "Kalibrering af sensor",
    "SensorCalibrationBestFitModeA": "Sensorkalibrering Best Fit-tilstand A",
    "SensorCalibrationBestFitModeE": "Sensorkalibrering Best Fit-tilstand E",
    "SensorCalibrationBestFitModeF": "Sensorkalibrering Best Fit-tilstand F",
    "SensorCalibrationBestFitModeI": "Sensorkalibrering Best Fit-tilstand I",
    "SensorCalibrationBestFitModeV": "Sensorkalibrering Best Fit-tilstand V",
    "SensorCalibrationPointsModeA": "Sensorkalibreringspunkter Tilstand A",
    "SensorCalibrationPointsModeE": "Sensorkalibreringspunkter Tilstand E",
    "SensorCalibrationPointsModeF": "Sensorkalibreringspunkter Tilstand F",
    "SensorCalibrationPointsModeI": "Sensorkalibreringspunkter Tilstand I",
    "SensorCalibrationPointsModeV": "Sensorkalibreringspunkter Tilstand V",
    "SensorCold": "Sensor Kold",
    "SensorCommunicationSetup": "Opsætning af sensorkommunikation",
    "SensorDetails": "Detaljer",
    "SensorFirmware": "Firmware til sensor",
    "SensorHot": "Sensor varm",
    "SensorID": "Sensor-ID",
    "SensorName": "Sensorens navn",
    "SensorOK": "Sensor OK",
    "Sensors": "Sensorer",
    "SignalProcessing": "Signalbehandling",
    "SixteenTo22mm": "16-22 mm sten (1\")",
    "SixtyMinutes": "60 minutter",
    "SoftwareUploaded": "Software uploadet til hub",
    "SoftwareUploadedToHub": "Software uploadet til hub",
    "SoftwareVersion": "Software-version",
    "Start": "Start",
    "StartAveraging": "Start gennemsnitsberegning",
    "StartLogging": "Start logning",
    "Static": "Statisk",
    "status": "Status",
    "Stop": "Stop",
    "StopAveraging": "Stop gennemsnitsberegning",
    "StopLogging": "Stop logning",
    "SubnetMask": "Subnet-maske",
    "Supervisor": "Supervisor",
    "SystemSettings": "Systemindstillinger",
    "TemperatureCompensation": "Temp. Komp.",
    "TenMinutes": "10 minutter",
    "TenSeconds": "10 sekunder",
    "Test": "EN TEST",
    "ThirtyMinutes": "30 minutter",
    "Times": "Tid (s)",
    "TotalMessageTime": "Samlet meddelelsestid",
    "TotalTransmissionTime": "Samlet transmissionstid",
    "TransmissionCode": "Transmissionskode",
    "TransmissionInformation": "Information om transmission",
    "Trend": "Trend",
    "TriggerBit": "Udløser Bit",
    "TurnAroundTime": "Tid til at vende tilbage",
    "UncompensatedAmplitude": "Ukompenseret amplitude",
    "UncompensatedFrequency": "Ukompenseret frekvens",
    "UncompensatedReference": "Reference",
    "Undefined": "Udefineret",
    "Units": "Enheder",
    "Unscaled": "Ikke skaleret",
    "Unscaled1Type": "Uskaleret 1 Type",
    "Unscaled2Type": "Uskaleret 2 Type",
    "UnscaledHigh": "Uskaleret høj",
    "UnscaledLow": "Uskaleret lav",
    "UnscaledUnit": "os",
    "Unused": "Ubrugt",
    "Update": "Opdatering",
    "UpdateDatabase": "Opdater database",
    "Upgrade": "Opgradering",
    "UpgradeSensor": "Opgrader sensor",
    "Upgrading": "Opgradering",
    "Upload": "Upload",
    "UploadFirmwareFile": "Upload firmware-fil",
    "Uploading": "Uploading",
    "VeryHeavy": "Meget tung",
    "VeryLight": "Meget let",
    "WaterAbsorptionSSD": "Vandabsorptionsværdi (S.S.D)",
    "WaterAmplitudeCalibration": "Vand Amp. Kalibrering",
    "WaterFrequencyCalibration": "Vand Freq. Kalibrering",
    "WebInterface": "Web-grænseflade",
    "WLAN": "WLAN",
    "WriteToSensor": "Skriv til sensor",
    "WritingToSensor": "Skrivning til sensor",
    "WritingToSensorComplete": "Skrivning til sensor færdig",
    "Yes": "Ja",
    "ZeroTo2mm": "0-2 mm sand (nr. 8)",
    "ZeroTo4mm": "0-4 mm sand (nr. 4)",
    "ZeroTo100Error": "Skal være mellem 0 og 100"
  },
  "phase": {
    "Alarm": "Alarm",
    "DryMix": "Tør blanding",
    "InitialMix": "Indledende blanding",
    "MainWaterAddition": "Hovedvand",
    "MixComplete": "Mix komplet",
    "Paused": "Pauseret",
    "PreWet": "Forvandet",
    "PreWetMix": "Forvandet blanding",
    "Standby": "Standby",
    "WaitingForCement": "Venter på cement",
    "WetMix": "Våd blanding"
  },
  "recipe": {
    "admixAmount": "Admix Mængde",
    "admixEnablePercentage": "Admix Aktiverer procentdel",
    "atDryEnable": "Auto-Track tør aktivering",
    "atInitialEnable": "Auto-Track indledende aktivering",
    "atPreWetEnable": "Auto-Track aktivering af forvædning",
    "atWetEnable": "Auto-Track våd aktivering",
    "autoModeSettings": "Indstilling af automatisk tilstand",
    "autoTrackSettings": "Lokale indstillinger for automatisk sporing",
    "averagingTime": "Gennemsnitlig tid",
    "batchCounter": "Batch-tæller",
    "calcGain": "Beregning af gevinst",
    "calcOffset": "Calc Offset",
    "calculationModeSettings": "Indstillinger for beregningstilstand",
    "calibrationMixId": "Kalibrering Mix Id",
    "cementTimeout": "Cement Timeout",
    "cementWeight": "Cement Vægt",
    "controlMethod": "Kontrol af hovedvand",
    "copyFrom": "Kopier fra",
    "createRecipe": "Opret opskrift",
    "dryWeight": "Tørvægt",
    "dryWeightCal": "Tørvægt Cal",
    "initialMixTime": "Indledende blandingstid",
    "localAutoLoopEnabled": "Lokal automatisk kontrol",
    "localAutoTrackDryMixDev": "Lokal Auto-Track Dry Mix Dev",
    "localAutoTrackDryMixTime": "Lokal Auto-Track Tørblandingstid",
    "localAutoTrackEnable": "Lokal automatisk sporing aktiveret",
    "localAutoTrackInitialMixDev": "Lokal Auto-Track Indledende Mix Udvikling",
    "localAutoTrackInitialMixTime": "Lokal Auto-Track Indledende mixtid",
    "localAutoTrackPreWetMixDev": "Lokal Auto-Track Pre-Wet Mix Dev",
    "localAutoTrackPreWetMixTime": "Lokal Auto-Track Tid til blanding før fugtning",
    "localAutoTrackWetMixDev": "Lokal Auto-Track Wet Mix Dev",
    "localAutoTrackWetMixTime": "Lokal Auto-Track vådblandingstid",
    "localDerivativeGain": "Lokal derivatforstærkning",
    "localIntegralGain": "Lokal integreret forstærkning",
    "localProportionalGain": "Lokal proportional forstærkning",
    "mainWater": "Hovedvand",
    "mainWaterLimit": "Hovedgrænse for vand",
    "mainWaterTrim": "Hovedvand Trim",
    "materialAddition": "Tilsætning af materiale / blandingstider",
    "maxDryMixTime": "Tør blandingstid",
    "maxWetMixTime": "Tid til vådblanding",
    "minusTolerance": "Minus tolerance",
    "mixControl": "Kontrol af blanding",
    "mixExtensionEnable": "Mix-udvidelse aktiveret",
    "mixExtensionTime": "Forlængelsestid for blanding",
    "moistureGain1": "Fugtforøgelse1",
    "moistureGain2": "Fugtforøgelse2",
    "moistureOffset1": "Fugt-offset1",
    "moistureOffset2": "Fugt-offset2",
    "moistureTarget": "Mål",
    "plusTolerance": "Plus tolerance",
    "preSetType": "2-trins addition",
    "preWetMixTime": "Tid til forvædet blanding",
    "preWetMode": "Forvædningskontrol",
    "preWetMoistureGain": "Fugtforøgelse før vådt",
    "preWetMoistureOffset": "Offset for fugtighed før væde",
    "preWetTarget": "Forvandet mål",
    "preWetWater": "Forvandet vand",
    "preWetWaterLimit": "Grænse for forvandet vand",
    "recipe": "Opskrift",
    "recipeDesc": "Beskrivelse af opskriften",
    "recipeDetails": "Detaljer om opskriften",
    "recipeGain": "Opskrift Gain",
    "recipeName": "Navn på opskrift",
    "recipeNumber": "Opskriftsnummer",
    "recipeUnscaledMode": "Opskrift i uskaleret tilstand",
    "resetCalibration": "Nulstil kalibrering",
    "searchRecipe": "Søg opskrift",
    "switchCalPoint": "Skift kalibreringspunkt",
    "systemDefault": "Systemstandard",
    "temperatureCoefficient": "Temperaturkoefficient",
    "temperatureCorrectionSettings": "Indstillinger for temperaturkorrektion",
    "temperatureSetPoint": "Indstillingspunkt for temperatur",
    "unitStoredAs": "Enhed opbevaret som",
    "usePreWetValueForCalc": "Brug forvædningsværdi til beregning",
    "viewCalibration": "Se kalibrering",
    "waterAddition": "Tilsætning af vand"
  },
  "remoteRecipeMode": {
    "Bcd": "BCD",
    "Binary": "Binær",
    "Selector": "Vælger"
  },
  "sensor": {
    "loading": "Indlæser...",
    "sensorReadings": "Sensoraflæsninger"
  },
  "settings": {
    "backupDatabase": "Backup af database",
    "brightness": "Lysstyrke",
    "compliance": "Denne enhed er i overensstemmelse med del 15 i FCC-reglerne. Driften er underlagt følgende to betingelser: (1) Denne enhed må ikke forårsage skadelig interferens, og (2) denne enhed skal acceptere enhver modtaget interferens, herunder interferens, der kan forårsage uønsket drift.",
    "contains": "Indeholder",
    "copyArchivesToUsb": "Backup-arkiver",
    "dateFormat": "Datoformat",
    "dateTime": "Dato/klokkeslæt",
    "defaultRecipe": "Standardopskrift",
    "defaults": "Standardindstillinger",
    "defaultSystemParameters": "Standard systemparametre",
    "deleteArchives": "Slet arkiver",
    "displayGroup": "Display-gruppe",
    "displayUnscaled": "Vis uskaleret",
    "documentation": "Dokumentation",
    "ethernet": "Ethernet",
    "keyboardLanguage": "Tastaturets sprog",
    "languageUsed": "Anvendt sprog",
    "macAddress": "MAC-adresse",
    "manual": "Manual",
    "measures": "Foranstaltninger",
    "network": "Netværk",
    "reboot": "Genstart af systemet",
    "restoreDatabase": "Gendan database",
    "searchNetworks": "Søg i netværk",
    "setAutomatically": "Indstil automatisk",
    "shutdown": "Nedlukning af systemet",
    "system": "System",
    "systemReboot": "For at ændringerne kan træde i kraft, skal systemet genstartes.",
    "temperature": "Temperatur",
    "timeZone": "Tidszone",
    "upgradeSoftware": "Opgrader software",
    "volume": "Volumen",
    "weight": "Vægt",
    "wifi": "WiFi",
    "customNtp": "Brugerdefineret NTP-server"
  },
  "system": {
    "accessLevel": "Adgangsniveau",
    "addUser": "Tilføj bruger",
    "cancel": "Annuller",
    "clear": "Klar",
    "close": "Luk",
    "comms": "Kommunikation",
    "copy": "Kopi",
    "deleteRecipe": "Slet opskrift",
    "edit": "Rediger",
    "editUser": "Rediger bruger",
    "getSensorData": "Hent sensordata",
    "gpio": "Hardware",
    "hardware": "Hardware",
    "home": "Hjem",
    "loading": "Indlæser...",
    "login": "Login",
    "mixLog": "Mix-log",
    "mixTrace": "Bland spor",
    "overview": "Oversigt",
    "password": "Adgangskode",
    "passwordMessage": "(Lad den være tom for at beholde den samme adgangskode)",
    "recipes": "Opskrifter",
    "save": "Gem",
    "sensorOverview": "Oversigt over sensorer",
    "setDefault": "Indstil næste opskrift",
    "setup": "Indstillinger",
    "submit": "Indsend",
    "systemParameters": "Systemparametre",
    "text": "Tekst",
    "title": "Hydro Control 7",
    "updateSensorData": "Opdater sensordata",
    "userManagement": "Brugeradministration",
    "username": "Brugernavn",
    "view": "Se"
  },
  "systemParameters": {
    "admixMode": "Admix-tilstand",
    "alarms": "Alarmer",
    "analogueIn1Config": "Analog indgang 1 konfig",
    "analogueIn2Config": "Analog indgang2 konfig",
    "analogueOut1Config": "Analog udgang 1 konfig",
    "analogueOut2Config": "Analog udgang2 konfig",
    "archiving": "Arkivering",
    "autoControl": "Automatisk kontrol",
    "autoTrack": "Auto-Track",
    "averagingTime": "Gennemsnitlig tid",
    "coarseInflightWater": "Groft vand under flyvningen",
    "cycleLoops": "Cyklus-sløjfer",
    "description": "Beskrivelse",
    "enableCursor": "Aktivér markør",
    "fineDelivery": "Fin levering",
    "fineInflightWater": "Fint vand under flyvningen",
    "fineValveOffTime": "Fin ventilslukningstid",
    "fineValveOnly": "Kun fin ventil",
    "fineValveOnTime": "Fin ventil til tiden",
    "maxMixLogs": "Max Mix Logs",
    "meterPulses": "Målerens impulser",
    "meterTimeout": "Timeout for måler",
    "mixerBladesWornTime": "Mixerblade slidt tid",
    "mixerBladesWornValue": "Mixerblade slidt værdi",
    "name": "Navn",
    "remoteConnectionPublisher": "Udgiver af fjernforbindelse",
    "remoteConnectionSubscriber": "Abonnent på fjernforbindelse",
    "remoteRecipeMethod": "Metode til fjernopskrift",
    "remoteSupportConnection": "Forbindelse til fjernsupport",
    "remoteSupportTelephoneNumber": "Telefonnummer til fjernsupport",
    "resolution": "Opløsning",
    "rs232Mode": "RS232-tilstand",
    "systemAtDryDev": "System Auto-Track Dry Dev",
    "systemAtDryMixTime": "System Auto-Track Tørblandingstid",
    "systemAtInitialMixDev": "System Auto-Track Initial Mix Dev",
    "systemAtInitialMixTime": "System Auto-Track Indledende mixtid",
    "systemAtPreWetMixDev": "System Auto-Track Pre-Wet Mix Dev",
    "systemAtPreWetMixTime": "System Auto-Track Blandetid før fugtning",
    "systemAtWetDev": "System Auto-Track Wet Dev",
    "systemAtWetMixTime": "System Auto-Track Vådblandingstid",
    "systemDerivativeGain": "Systemets afledte forstærkning",
    "systemIntegralGain": "Systemets integrale forstærkning",
    "systemMaxTemp": "System Maks. temperatur",
    "systemMinTemp": "System Min Temp",
    "systemProportionalGain": "Proportional forstærkning af systemet",
    "waterMode": "Vandtilstand",
    "waterSetup": "Opsætning af vand",
    "waterTankFullType": "Vandtank fuld type",
    "weighScaleEmptyAval": "Vægten er tom Aval",
    "weighScaleFullAval": "Vægten er fuld Aval",
    "weighScaleFullWeight": "Vægten fuld vægt"
  },
  "text": {
    "isRequired": "er påkrævet",
    "maxLength": "tegngrænse overskredet",
    "maxValue": "værdi er større end",
    "minlength": "Adgangskoden skal være på mere end 6 tegn",
    "mustBeDecimal": "skal være decimal",
    "mustBeInteger": "skal være et heltal",
    "per": "per",
    "pulses": "Impulser"
  },
  "units": {
    "kilograms": "KG",
    "litres": "L",
    "seconds": "s"
  },
  "unitsText": {
    "gallons": "US Gallons",
    "kilograms": "Kilogram",
    "litres": "Liter",
    "seconds": "Sekunder"
  },
  "unitText": {
    "gallon": "US Gallon",
    "kilogram": "Kilogram",
    "litre": "Liter",
    "second": "Andet"
  },
  "waterCycle": {
    "abort": "Afbryd",
    "acceptAlarm": "Accepter alarm",
    "addWater": "Tilsæt vand",
    "admix": "Admix",
    "autoLoopTune": "Auto Loop Tune",
    "batch": "Batch",
    "cement": "Cement i",
    "coarseValve": "Grov ventil",
    "displayMoisture": "Vis fugtighed",
    "displayUnscaled": "Vis uskaleret",
    "dryMix": "Tør blanding",
    "dryWeight": "Tørvægt",
    "empty": "Tom",
    "enableSensorAlarm": "Aktiver alarm for sensorfejl",
    "fineValve": "Fin ventil",
    "finish": "Afslut",
    "flowRate": "Gennemstrømningshastighed",
    "initialMix": "Indledende blanding",
    "localAutoLoopEnabledInput": "Lokal automatisk sløjfekontrol",
    "mainWater": "Hovedvand",
    "mixPhase": "Blandingsfase",
    "mixTemp": "Blandingstemperatur",
    "mixTime": "Blandingstid",
    "mode": "Tilstand",
    "moisture": "Fugt",
    "pause": "Pause",
    "paused": "Pauseret",
    "preWetDone": "Forvædet færdig",
    "preWetMix": "Forvandet blanding",
    "preWetWater": "Forvandet vand",
    "proportionalGainInput": "Proportional forstærkningsindgang",
    "resume": "CV",
    "running": "Løbende",
    "start": "Start",
    "target": "Mål",
    "totalWater": "Vand i alt",
    "trim": "Trim",
    "unscaled": "Ikke skaleret",
    "updateTarget": "Opdater mål",
    "waterAdded": "Vand tilsat",
    "waterMeterVolume": "Vandmålerens volumen",
    "waterToAdd": "Vand",
    "wetMix": "Våd blanding",
    "autoWaterTrim": "Automatisk vandtrimning"
  },
  "waterMode": {
    "Metered": "Målt",
    "Timed": "Tidsindstillet",
    "Weighed": "Vejet"
  },
  "waterTankFullType": {
    "Shutdown": "Nedlukning",
    "WaterTankFull": "Vandtank fuld"
  }
}